Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Topics - vadoalmax

Pagine: [1]
1
Buongiorno a tutti, sono un nuovo utente di Chakra (vengo da Sabayon).
Ho un grosso problema, devo installare gimp, do il comando
Codice: [Seleziona]
pacman -S gimp
Ma c'è un errore, dice
Codice: [Seleziona]
python2-gobject2 e python2-gobject vanno in conflitto (pygobject). Vuoi rimuovere python2-gobject? [s/N]
se dico di si:
Codice: [Seleziona]
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: gstreamer0.10-python: richiede python2-gobject

se invece dico di no:
Codice: [Seleziona]
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: python2-gobject2 e python2-gobject vanno in conflitto

Come faccio ad installare gimp?

Pagine: [1]
Template by Homey | Sito ufficiale | Disclaimer